You will have to enable the component called ‘universe’

You will have to enable the component called ‘universe’

Got this message while using apt-get install on ubuntu?

if so, here is how to get away with it,

go to System->administration->Software Sources
And the first tab you would see would be then check on the community maintained opensource (universe)


That would take of it.

Upgrade mysql 5.5 to mysql 5.6

How to reload terminal after updating profile file

What version of Zend am I running?

Process Commands in Linux

flush memcache contents from command line

Segmenation fault – core dump error assembly 32bit code on 64bit machine

2 Comments
  1. Anon

    Did it for me, thanks.

  2. rainbow

    That works. Thanks!

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*